package com.ssj.service.conch.student.dto;

import java.io.Serializable;

/**
 * @author Mount Liu
 * @date 2018/8/20
 */
public class ProblemDto implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 难题id
     */
    private String problemId;
    /**
     * 难题图片路径
     */
    private String fileKey;
    /**
     * 难题科目
     */
    private String courseName;
    /**
     * 创建时间
     */
    private String createTime;

    public String getProblemId() {
        return problemId;
    }

    public void setProblemId(String problemId) {
        this.problemId = problemId;
    }

    public String getFileKey() {
        return fileKey;
    }

    public void setFileKey(String fileKey) {
        this.fileKey = fileKey;
    }

    public String getCourseName() {
        return courseName;
    }

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }
}
